/*
Theme Name: 	3Programer Child Theme
Theme URI: 		http://tagdiv.com
Description: 	Premium WordPress template, clean and easy to use (Child Theme).
Version: 		10.3
Author: 		Son Nguyen
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template: 		Newspaper
License:
License URI:
Text Domain:    newspaper
Tags:black, white, one-column, two-columns, fixed-layout
Version: 0.1
KHONG VIET CSS O DAY
*/



@media only screen and (max-width: 1199px) {
    .jk-main-products .category-item .category-group > .category-info.col-right {
        padding-left: 165px !important;
    }
}
@media only screen and (max-width: 991px) {
	.jk-main-products .category-item .category-group > .category-info.col-right {
        padding-left: 35px !important;
    }
}